source: trunk/server/common/patches/rubygems-rails-require-thread.patch @ 2469

Last change on this file since 2469 was 2066, checked in by achernya, 11 years ago
Merge branches/fc15-dev to trunk
File size: 455 bytes
  • (a) a/lib/rubygems.rb.orig vs. (b) b/lib/rubygems.rb

    a b  
    3030require 'rbconfig'
    3131require "rubygems/deprecate"
    3232
     33# HACK: this is here just for rails, see
     34# http://stackoverflow.com/questions/5176782/uninitialized-constant-activesupportdependenciesmutex-nameerror
     35require "thread"
     36
    3337##
    3438# RubyGems is the Ruby standard for publishing and managing third party
    3539# libraries.
Note: See TracBrowser for help on using the repository browser.